body {
	color:#666;
	font-size:17px;
	line-height:1.5em;
	font-weight:400;
	background:#ffffff;
	font-family:'Montserrat', sans-serif;
}
h1 {
	color:#333;
	font-size:40px;
	font-weight:400; line-height: 1.6em;
	font-family:'Playfair Display', serif;
}
h2 {
	color:#333;
	font-family:'Playfair Display', serif; line-height: 1.6em;
	font-size:32px;
	font-weight:300;
	margin:0; padding:  10px 8px 16px;
}
h3 {
	color:#333;
	font-size:24px;
	font-weight:300; line-height: 1.6em;
	font-family:'Playfair Display', serif;
}
h4 {
	color:#262626;
	font-family:'Playfair Display', serif;
	font-size:20px;
	font-weight:300;
}
h5 {
	color:#262626;
	font-family:'Playfair Display', serif;
	font-size:16px;
	font-weight:300;
}
h6 {
	color:#262626;
	font-family:'Playfair Display', serif;
	font-size:14px;
	font-weight:300;
}
p {
	margin:0; color: #666;
	padding:5px;font-family:'Playfair Display', serif; font-size:  17px;
}
.catItemIntroText {
	margin:0;
	padding:5px 0;font-family:'Playfair Display', serif; font-size: 1.2em; line-height: 1.6em;
}
a {
	color:#990000;
	text-decoration:none;
}

.col-md-4 .panel-default .panel-heading {
    background-color: #990000;
    border-color: #ddd;
    color: #fff; text-align:center;
}
.zoom .col-md-4 .panel-default .panel-heading {
    padding: 6px 4px; min-height: 65px;
}

h1.osm-page-title {font-size: 30px;}
#abox2 > a, .abox a, .cf-content-text > a  {color: #fff;}
div.col-md-6:nth-child(1) > p:nth-child(1) > span:nth-child(1) > a:nth-child(1), #cloak1ed39dec93a3a03deb0ecbda21b0439f > a:nth-child(1), div.col-md-6:nth-child(1) > p:nth-child(1) > span:nth-child(1) a {color:#fff;}

.osm-message > p:nth-child(1) {margin:0 0 20px; border-bottom: 1px solid #990000; max-width: 850px; padding: 0 0 10px;}

.osm-container h1, .osm-container h2, .osm-container h3, .osm-container h4, .osm-container h5, .osm-container h6 {font-family: Montserrat, sans-serif;}
.form-horizontal .navbar-nav > li, .form-horizontal .navbar-nav {float: none;}
.osm-captcha-container {clear: both; margin: 30px 0 10px;}
.control-group.payment_information, .form-group.payment_information {margin: 10px 0; padding: 12px 10px; border: 1px solid #990000; border-radius: 10px; }
.control-group.payment_information .control-label, .form-group.payment_information .control-label {margin: 5px 0;}
a:hover, a:focus {
	color:#262626;
	text-decoration:underline;
}
.fc-event-container > a.fc-event {color: #990000;}
#abox1 a:hover, #abox1 a:focus {color:#fcf8e8;}
.beacontext h2, .beacontext p {text-align: center; padding-bottom: 20px;}
.redhr { text-align: center; margin: 10px auto; height: 2px; width: 20%; border-bottom: 1px solid #990000;}
.style_header {color:#fff; text-align: center;}
.dp-ticket.blue {display: none;}

img {
	max-width:100%;
	height:auto;
	border: none;
}
hr {
	border-color:#666666;
	padding:0;
	margin:0;
	border-top:1px solid #eee;
}
blockquote {
	color:#990000;
	background-color:#990000;
	margin:0;
	font-family:'Playfair Display', serif;
	background:#f1f1f1;
	font-size:16px;
	font-weight:300;
	border-left:5px solid black;
}
blockquote footer {
	color:#262626;
	font-family:'Playfair Display', serif;
}
ul {
	color:#666666;
	list-style-type:disc; list-style-position: outside;
	padding:15px;
	font-family:'Montserrat', sans-serif;
	font-size:17px;
	font-weight:400;
}
.itemFullText ul, .itemIntroText ul {font-family:'Playfair Display', serif; padding: 15px; margin: 0 4px;}
.itemFullText li, .itemIntroText li {margin: 8px 0 8px 6px;}

button, .btn, .btn-default, .btn-default .badge {
	color:#990000;
	border-color:#990000;
	background-color:#ffffff;
	font-size:14px;
	font-weight:normal;
	line-height:100%;
	padding:6px 12px;
	border-width:1px;
	border-style:solid;
	font-family:'Montserrat', sans-serif;
	border-radius:0;
	margin:6px 0;
}
button:hover, button:focus, .btn:hover, .btn:focus, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .btn-default:active:hover, .btn-default.active:hover, .btn-default:active:focus, .btn-default.active:focus, .btn-default:active.focus, .btn-default.active.focus {
	color:#ffffff;
	border-color:#dedede;
	background-color:#bcbcbc;
}
.logout-button .sourcecoast .btn {
    border: 0;
    background-image:none;
    padding: 8px 10px;
}

/*
.logout-button .sourcecoast .btn-primary, #sclogin-form174 > fieldset:nth-child(1) > div:nth-child(3) > button:nth-child(1){background-color:#990000;}
*/



.sourcecoast .btn-primary:hover{background-color:rgba(70,178,119,0.6)}
.sourcecoast.sclogin a.btn {background: #444;}
 .modal-body .sourcecoast .btn-primary {background: #990000;}
.form-control::-moz-placeholder, .form-control:-ms-input-placeholder, .form-control::-webkit-input-placeholder {
	color:#cccccc;
}
.col-md-4 .sourcecoast .btn-default {
    border: 0;
    background-image:none;
    background-color:#ddd;
    padding: 12px; color:#990000;
}
.col-md-4 .sourcecoast .btn:hover {background-color:#eee;}

.panel.panel-default.box {
  position: relative;
  display: inline-block; padding: 16px;
  background-color: #fff;
  box-shadow:
  0.3px 1.8px 3px rgba(0, 0, 0, 0.02),
  0.7px 4.3px 7.1px rgba(0, 0, 0, 0.028),
  1.4px 8px 13.4px rgba(0, 0, 0, 0.035),
  2.5px 14.3px 23.9px rgba(0, 0, 0, 0.042),
  4.6px 26.7px 44.7px rgba(0, 0, 0, 0.05),
  11px 64px 107px rgba(0, 0, 0, 0.07);
  border-radius: 8px;
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
/*
.box:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1)
}


.box:hover {
  transform: scale(1.1, 1.1)
}

.box:hover:after {
    opacity: 1
}
*/
input, input.form-control, .inputbox, .input-small {
	color:#262626;
	border-color:#cccccc;
	background-color:#f1f1f1;
	font-family:Montserrat, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:100%;
	padding:6px 12px;
	margin:0;
	border-width:1px;
	border-style:solid;
	border-radius:0;
}
textarea {
	color:#262626;
	font-size:13px;
	border-style:none;
	border-radius:2px;
	padding:9px 14px;
	margin:10px 0;
	background:#f1f1f1;
}
main {
	padding:0 20px 20px 20px;
	color:#262626;
}
footer {
	background-color:#262626;
}
.search ::-webkit-input-placeholder {
	color:#ffffff;
}
.search ::-moz-placeholder {
	color:#ffffff;
}
.search :-ms-input-placeholder {
	color:#ffffff;
}
.search :-moz-placeholder {
	color:#ffffff;
}
section.rbox h3 {
	color:#ffffff;
}
#dbox1 {
	padding:0;
}
#obox1 .style_box {
	padding:0;
}
#rbox1 .style_box {
	padding:15px;
}
#rbox1 .style_header {
	position:relative;
	margin:0;
	border-left:3px solid #000;
	padding-left:15px;
	border-color:#990000;
}
#rbox1 .style_content {
	padding-top:10px;
}
section.sbox {
	background-color:#000000;
	padding:8px 15px;
}
section.abox {
	background-color:#590000;
	color:#ffffff;
	padding:10px 0;
	box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.25);
}
section.fbox {
	padding:40px;
	text-align:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(../../../images/acorn-st-beacon-hill-1200x630.jpg);
	background-attachment:fixed;
	page-break-inside:avoid;
}
#fbox {
	color:#ffffff;
	font-size:20px;
	font-family:'Open Sans', serif;
	padding:50px 0;
}
section.bbox {
	background-color:#990000;
	color:#262626;
	padding:5px 0 0 0;
}
#sbox1 {
	padding:0 15px;
}
#obox1 {
	padding:0;
}
#rbox3 .style_box {
	padding:15px;
}
#rbox3 .style_header {
	position:relative;
	margin:0;
	border-left:3px solid #000;
	padding-left:15px;
	border-color:#990000;
}
#rbox3 .style_content {
	padding-top:10px;
}
#rbox2 .style_box {
	padding:15px;
}
#rbox2 .style_header {
	position:relative;
	margin:0;
	border-left:3px solid #000;
	padding-left:15px;
	border-color:#990000;
}
#rbox2 .style_content {
	padding-top:10px;
}
section.kbox {
	text-align:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(../images/blue-lake-lake-constance-nature-2702172.jpg);
	padding:40px;
	background-attachment:fixed;
	page-break-inside:avoid;
}
section.nbox {
	background-color:#262626;
	margin-top:40px;
}
section.cbox {
	background-color:#990000;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
#cbox1 {
	background-color:#990000; padding: 10px 0 4px;
}
nav.module-style {padding-left: 20px;}
section.cbox:hover {
	color:#262626;
}
section.rbox {
	padding:40px 0 0 0;
	color:#ffffff;
}
#rbox4 .style_box {
	padding:15px;
}
#rbox4 .style_header {
	position:relative;
	margin:0;
	border-left:3px solid #000;
	padding-left:15px;
	border-color:#990000;
}
#rbox4 .style_content {
	padding-top:10px;
	padding:15px 0;
}
#nbox1 {
	padding:0;
}
section.ebox {
 background: #990000;
}
#ebox1 .style_box {
	position:relative;
	margin:-30px auto 0 auto !important;
	display:block;
	z-index:10;
}
section.lbox {
	padding:40px 0;
	background-color:#ffffff;
}
#lbox1 .style_box {
	margin:0;
}
#lbox1 h3.style_header {
	position:relative;
	color: #940000; text-align: center;
	
}
#lbox1 .style_content {
	padding-top:10px;
}
section.mainbox {
	margin-top:20px;
}
#leftbox1 .style_box {
	padding:8px;
	margin:0 0 30px 0;
}
#leftbox1 .style_header {
	position:relative;
	margin:0;
	border-left:3px solid #000;
	padding-left:15px;
	border-color:#990000;
}
#leftbox1 .style_content {
	padding-top:10px;
}

.com_k2_item .detailview .k2tags a.label {
	background-color:#145e98;
}
.com_k2_item .detailview .k2author {
	background-color:#ffffff;
}
.com_k2_item .detailview .k2author img.itemAuthorAvatar {
	border-color:#145e98;
}
.com_k2_item .detailview div.itemIntroText {
	font-size:14px;
	font-weight:normal;
}
.com_k2_item .detailview div.itemFullText {
	font-family:'Roboto Slab', serif;
	font-size:14px;
	color:#000000;
}
.com_k2_item .detailview .itemTitle {
	padding:15px 0;
	color:#145e98;
}
.com_k2_item .detailview .k2links {
	color:#7d7d7d;
	font-family:'Playfair Display', serif;
	font-size:12px;
	padding:5px;
}
.com_k2_item .detailview .itemToolbar ul li {
	color:#7d7d7d;
	font-family:'Playfair Display', serif;
	font-size:12px;
	padding:5px;
}
.com_k2_item .detailview .itemRelated ul {
	list-style-type:circle;
}
.com_k2_item .detailview div.itemAuthorLatest ul {
	list-style-type:square;
}
.com_k2_item .detailview div.itemintrotext {
	padding:15px 0;
}
.com_phocacart_categories .pc-categories-view {
	padding:0;
}
.com_phocacart_categories .pc-categories-view .thumbnail h3, .com_phocacart_categories  .pc-categories-view .thumbnail h3 a {
	text-align:center;
}
.com_phocacart_categories .pc-categories-view .ph-cat-desc {
	padding:15px;
	min-height:170px;
	text-align:justify;
}
.com_phocacart_categories .pc-categories-view .ph-item-action-box .ph-pull-right {
	text-align:center;
}
.com_phocacart_categories .ph-desc h3 {
	margin-top:-2px;
}
.com_k2_itemlist .catk2lab.groupLinks .k2text .k2tags a {
	background-color:#990000;
	border-radius:0;
}
.com_k2_itemlist .catk2lab.groupLinks .catItemTitle, .com_k2_itemlist  .catk2lab.groupLinks .catItemTitle a {
	color:#262626;
}
.com_k2_itemlist .catk2lab.groupPrimary .k2text .k2tags a {
	background-color:#990000;
}
.com_k2_itemlist .catk2lab.groupLeading .k2text .k2tags a {
	background-color:#990000;
}
.com_k2_itemlist .catk2lab.groupLeading .catItemTitle, .com_k2_itemlist  .catk2lab.groupLeading .catItemTitle a {
	font-size:30px;
}
.com_k2_itemlist .catk2lab.groupLeading .k2links {
	color:#7d7d7d;
}
.com_k2_itemlist .catk2lab.groupLeading .catintro {
	padding:15px 0;
}
.com_k2_latest .lastcatimage {
	background-color:#ffffff;
	padding:15px;
}
.com_k2_latest .latestView .latestItemTitle, .com_k2_latest  .latestView .latestItemTitle a {
	padding:15px 0;
}
.com_k2_latest .latestView .k2text .k2tags a {
	background-color:#990000;
	margin:3px;
}
.com_k2_latest .latestView .k2links {
	color:#7d7d7d;
}
.com_k2_latest .latestView .k2text .k2readmore {
	font-size:14px;
}
.com_k2_latest .lastcatimage img {
	float:left;
	padding:10px;
}

#abox2 .module.mod_custom .custom {
	text-align:center;
}
#abox3 .module.mod_custom .custom {
	text-align:right;
	padding:0 0 0 15px;
}
#abox3 .module.mod_custom ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#abox3 .module.mod_custom li {
	display:inline-block;
	padding:0 0 0 15px;
}
#abox3 .module.mod_custom li a {
	color:#ffffff;
}
#bbox1 .module.mod_lablogo p {
	color:#ffffff;
	font-size:12px;
	display:inline-block;
	padding:0;
}
#bbox2 .module.mod_custom span {
	color:#ffffff;
	font-size:12px;
	margin-bottom:10px;
	display:inline-block;
}
#bbox2 .module.mod_custom .bannerlab1::before, #bbox2 .module.mod_custom  .bannerlab2::before, #bbox2 .module.mod_custom  .bannerlab3::before {
	font-family:"FontAwesome";
	color:#ffffff;
	border:1px solid #145e98;
	font-size:18px;
	height:36px;
	line-height:36px;
	position:absolute;
	top:0;
	left:0;
	width:36px;
	text-align:center;
}
#bbox2 .module.mod_custom .bannerlab1::before {
	content:"\f1b9";
}
#bbox2 .module.mod_custom .bannerlab2::before {
	content:"\f017";
}
#bbox2 .module.mod_custom .bannerlab3::before {
	content:"\f0e9";
}
#bbox2 .module.mod_custom .bannerlab1, #bbox2 .module.mod_custom  .bannerlab2, #bbox2 .module.mod_custom  .bannerlab3 {
	cursor:pointer;
	padding-left:50px;
	padding-top:3px;
	position:relative;
	float:left;
	width:33%;
}
#bbox2 .module.mod_custom .bannerlab1 h3, #bbox2 .module.mod_custom  .bannerlab2 h3, #bbox2 .module.mod_custom  .bannerlab3 h3 {
	color:#ffffff;
	font-size:12px;
	font-weight:600;
	margin:0;
	text-transform:uppercase;
}
#bbox2 .module.mod_custom .bannerlab1:hover::before, #bbox2 .module.mod_custom  .bannerlab2:hover::before, #bbox2 .module.mod_custom  .bannerlab3:hover::before {
	border:1px solid #fff;
	color:#145e98;
}
#bbox3 .module.mod_search div.search {
	float:right;
}
#bbox3 .module.mod_search .inputbox.search-query {
	border-color:#145e98;
	background-color:transparent;
	color:#ffffff;
	border-radius:0;
	width:100%;
	font-size:14px;
	line-height:100%;
	padding:10px 12px;
	margin:0;
	border-width:1px;
	border-style:solid;
	height:36px;
}
#bbox3 .module.mod_search .search .btn-default {
	color:#ffffff;
	background-color:#990000;
	border-radius:0;
	border-color:#145e98;
	font-size:14px;
	font-weight:normal;
	line-height:100%;
	padding:10px 12px;
	border-width:1px;
	border-style:solid;
	border-left:0;
	height:36px;
}
#bbox3 .module.mod_search .search .btn-default:hover, #bbox3 .module.mod_search  .search .btn-default:focus {
	background-color:#262626;
	color:#ffffff;
	border-color:#262626;
}
#bbox3 .module.mod_search .inputbox.search-query:hover, #bbox3 .module.mod_search  .inputbox.search-query:focus {
	background-color:transparent;
	color:#ffffff;
}
#cbox1 .module.mod_menu ul {
	margin:0;
	padding:4px 0 0;
	list-style:none;
}
#cbox1 .module.mod_menu ul > li {
	display:inline-block;
	float:left;
	position:relative;
	list-style:none;
}

/*ul .item-2069 {
	display:inline-block;
	float:left;
	position:relative;
	list-style:none;
}
*/
#cbox1 .module.mod_menu ul > li > a, #cbox1 .module.mod_menu  ul > li.divider, #cbox1 .module.mod_menu  .top-level-lab, #cbox1 .module.mod_menu  .labmenu, #cbox1 .module.mod_menu  .labmenu ul {
	background-color:#990000;
}
#cbox1 .module.mod_menu ul > li a:hover, #cbox1 .module.mod_menu  ul > li a:focus, #cbox1 .module.mod_menu  ul > li.divider:hover, 
#cbox1 .module.mod_menu  ul > li.divider:focus, #cbox1 .module.mod_menu  ul > li.active > a {
	color:#ffffff;
	border-bottom:  1px solid #fff;
	cursor:pointer; padding-bottom: 5px;
}
#cbox1 .module.mod_menu ul li li:hover > ul.nav-child, #cbox1 .module.mod_menu  ul li li li:hover > ul.nav-child, #cbox1 .module.mod_menu  ul li li li li:hover > ul.nav-child {
	width:100%;
	left:100%;
}
#cbox1 .module.mod_menu ul.nav-child {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:1000;
	white-space:nowrap;
	left:-999em;
	width:100%;
}
#cbox1 .module.mod_menu ul.nav-child li ul.nav-child {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:1000;
	white-space:nowrap;
	min-width:200px;
	left:-999em;
}
#cbox1 .module.mod_menu ul.nav-child li ul.nav-child li ul.nav-child {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:1000;
	white-space:nowrap;
	min-width:200px;
	left:-999em;
}
#cbox1 .module.mod_menu ul.nav-child li ul.nav-child li ul.nav-child li ul.nav-child {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:1000;
	white-space:nowrap;
	min-width:200px;
	left:-999em;
}
#cbox1 .module.mod_menu ul.nav-child li {
	position:relative;
	width:400px;
}
#cbox1 .module.mod_menu ul.nav-child li a, #cbox1 .module.mod_menu  ul.nav-child li.divider {
	color:#ffffff;
	background-color:#262626;
	padding:15px;
	font-size:14px;
	font-weight:300;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	position:relative;
	outline:0;
	clear:both;
	float:left;
	width:100%;
	font-family:'Nontserrat', sans-serif;
}
#cbox1 .module.mod_menu  ul.nav-child li.divider {width: 400px;}
#cbox1 .module.mod_menu ul.nav-child li a:hover, #cbox1 .module.mod_menu  ul.nav-child li a:focus, #cbox1 .module.mod_menu  ul.nav-child li.divider:hover, #cbox1 .module.mod_menu ul.nav-child li.divider:focus, #cbox1 .module.mod_menu  ul.nav-child li.active a {
	color:#ffffff;
	background-color:#590000;
}
#cbox1 .module.mod_menu ul > li > a, #cbox1 .module.mod_menu  ul > li.divider {
	padding:10px 15px;
	outline:0;
	outline-offset:0;
	line-height:1.4;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	font-family:'Montserrat', sans-serif;
}
ul.menu .deeper > span:nth-child(1) {
	padding:10px 15px; border-right: none; color: #fff;
	outline:0;
	outline-offset:0;
	line-height:1.4;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	font-family:'Montserrat', sans-serif;
}

#cbox1 .module.mod_menu mod_menu li.parent > a:after {
	margin-left:10px;
	display:inline;
	font-size:inherit;
	font-family:FontAwesome;
	content:'\f107';
	font-weight:300;
	text-shadow:none;
	line-height:normal;
}
#cbox1 .module.mod_menu li li.parent > a:after {
	margin-left:10px;
	display:inline;
	font-size:inherit;
	font-family:FontAwesome;
	content:'\f105';
	font-weight:300;
	text-shadow:none;
	line-height:normal;
}
#cbox1 .module.mod_menu li.divider:hover > ul.nav-child {
	top:100%;
}
#cbox1 .module.mod_menu ul.nav-child li a, #cbox1 .module.mod_menu  ul.nav-child li.divider, #cbox1 .module.mod_menu  ul.nav-child {
	background-color:#990000;
	display:block;
}
#cbox1 .module.mod_menu ul li:hover > ul.nav-child {
	left:0;
}
#cbox1 .module.mod_menu .labmenu label, #cbox1 .module.mod_menu  .labmenu input[type=checkbox] {
	display:none;
	margin:0;
}
#cbox1 .module.mod_menu ul > li > a, #cbox1 .module.mod_menu  ul > li.divider, #cbox1 .module.mod_menu  .labmenu label {
	color:#ffffff;
}
#cbox1 .module.mod_menu ul.menu, #cbox1 nav.module-style {
	float:right; padding-left: 30px;
}
#cbox1 span.image-title {display: none;}
.dj-megamenu-default li a.dj-up_a span span.image-title {
	background: none;
	padding   : 0;
	margin    : 0 0 0 15px;
	display   : none;
	float     : none;
	height    : 0;
}
.dj-more > span:nth-child(2) {display: none;}

#dbox1 .module.mod_labslideshow .bs-slider {
	background-color:#262626;
	max-height:600px;
}
#dbox1 .module.mod_labslideshow .slide-text {
	top:10%;
	max-width:1186px;
	padding:10px 25px;
}
#dbox1 .module.mod_labslideshow .control-round .carousel-control {
	color:#ffffff;
	background-color:transparent;
	border-radius:100%;
}
#dbox1 .module.mod_labslideshow .control-round .carousel-control.left:hover, #dbox1 .module.mod_labslideshow  .control-round .carousel-control.right:hover {
	color:#666666;
	background-color:transparent;
	background:#f1f1f1;
}
#dbox1 .module.mod_labslideshow .slide-text > h1, #dbox1 .module.mod_labslideshow  .slide-text > h2, #dbox1 .module.mod_labslideshow  .slide-text > h3, #dbox1 .module.mod_labslideshow  .slide-text > h4, #dbox1 .module.mod_labslideshow  .slide-text > h5, #dbox1 .module.mod_labslideshow  .slide-text > h6 {
	color:#ffffff;
	font-family:'Playfair Display', serif;
	font-size:60px;
	font-weight:normal;
	line-height:74px;
	padding:0;
	margin:20px 0;
}
#dbox1 .module.mod_labslideshow .slide-text > p {
	color:#ffffff;
	font-family:'Playfair Display', serif;
	font-size:20px;
	line-height:24px;
	padding:15px 0;
	margin:0 0 15px 0;
}
#dbox1 .module.mod_labslideshow .slide-text > a.btn-default {
	color:#ffffff;
	border-color:#ffffff;
	background-color:transparent;
	font-family:'Playfair Display', serif;
	padding:15px;
	margin:5px;
	border-width:2px;
	border-style:solid;
	border-radius:0;
}
#dbox1 .module.mod_labslideshow .slide-text > a.btn-primary {
	color:#ffffff;
	border-color:#990000;
	background-color:#990000;
	font-family:'Playfair Display', serif;
	padding:15px;
	margin:5px;
	border-width:2px;
	border-style:solid;
	border-radius:0;
}
#dbox1 .module.mod_labslideshow .slide-text > a.btn-default:hover, #dbox1 .module.mod_labslideshow  .slide-text > a.btn-default:focus {
	color:#ffffff;
	border-color:#ffffff;
	background-color:transparent;
}
#dbox1 .module.mod_labslideshow .slide-text > a.btn-primary:hover, #dbox1 .module.mod_labslideshow  .slide-text > a.btn-primary:focus {
	color:#ffffff;
	border-color:#990000;
	background-color:transparent;
}
#ebox1 .module.mod_custom .thumbnail {
	padding:0;
	border:0;
	margin:0 7px 42px 7px;
}
#ebox1 .module.mod_custom .thumbnail .caption {
	text-align:center;
}
#ebox1 .module.mod_custom .thumbnail .caption h4 {
	margin-top:20px;
	margin-bottom:20px;
}
#ebox1 .module.mod_custom .thumbnail .caption p {
	color:#666666;
	line-height:1.6em;
}
#ebox1 .module.mod_custom .caption .btn-default {
	color:#ffffff;
	margin:40px auto -28px auto;
	position:relative;
	display:table;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:50%;
	text-align:center;
	text-indent:1px;
	padding:0;
	font-size:20px;
	background:#145e98;
	border:1px solid #145e98;
}
#fbox1 .module.mod_custom .col-sm-8 {
	margin-top:10px;
	margin-bottom:10px;
	font-size:24px;
	line-height:34px;
}
#fbox1 .module.mod_custom a.btn {
	padding:12px 16px;
	font-size:16px;
	margin-top:5px;
}
#kbox1 .module.mod_acymailing .acymailing_form {
	padding:15px;
}
#kbox1 .module.mod_acymailing .acymailing_module_form .acymailing_introtext {
	color:#145e98;
	font-family:'Playfair Display', serif;
	font-size:20px;
}
#kbox1 .module.mod_acymailing .fieldacyname input.inputbox, #kbox1 .module.mod_acymailing  .fieldacyemail input.inputbox {
	color:#990000;
	line-height:30px;
	margin:5px;
	border-width:0;
	border-style:solid;
	border-color:#ffffff;
	border-radius:0;
}
#kbox1 .module.mod_acymailing .acysubbuttons .subbutton.btn {
	background-color:#990000;
	color:#ffffff;
	margin:5px;
	padding:15px;
	border-color:#990000;
}
#kbox1 .module.mod_acymailing .acysubbuttons .unsubbutton.btn {
	padding:15px;
}
#kbox1 .module.mod_acymailing .acymailing_module_form .acymailing_finaltext {
	color:#145e98;
	font-family:'Playfair Display', serif;
	font-size:120%;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul {
	margin:0;
	padding:0;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li {
	width:33.3%;
	list-style-type:none;
	padding:15px;
	text-align:left;
	float:left;
	position:relative;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li div.moduleitemintroimage a.moduleitemimage img {
	margin:0 0 20px 0;
	padding:0;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li a.moduleitemtitle {
	color:#990000;
	font-size:16px;
	padding:0;
	margin:5px;
	text-transform:uppercase;
	font-family:'Playfair Display', serif;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li div.moduleitemintrotext {
	padding:15px 0;
	font-family:'Playfair Display', serif;
	color:#262626;
}
#lbox1 .module.mod_k2_content div.k2feedicon {
	float:right;
	padding:10px;
}
#lbox1 .module.mod_k2_content a.k2avatar {
	color:#ffffff;
	width:80px;
	height:80px;
	line-height:58px;
	border:15px solid #fff;
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
	margin:0;
	padding:0;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li span.moduleitemdatecreated, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemcategory, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li span.moduleitemhits, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemreadmore, #lbox1 .module.mod_k2_content  div.k2itemsblock .moduleitemtags {
	color:#7d7d7d;
	font-size:12px;
	padding:5px 0;
	font-weight:600;
	font-family:'Playfair Display', serif;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li a.moduleitemcategory, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemreadmore, #lbox1 .module.mod_k2_content  div.k2itemsblock .moduleitemtags a {
	color:#990000;
}
#lbox1 .module.mod_k2_content div.k2itemsblock ul li a.moduleitemcategory:hover, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemreadmore:hover, #lbox1 .module.mod_k2_content  div.k2itemsblock .moduleitemtags a:hover, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemcategory:focus, #lbox1 .module.mod_k2_content  div.k2itemsblock ul li a.moduleitemreadmore:focus, #lbox1 .module.mod_k2_content  div.k2itemsblock .moduleitemtags a:focus {
	text-decoration:underline;
}
#leftbox1 .module.mod_menu ul {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	width:100%;
}
#leftbox1 .module.mod_menu ul.menu {
	float:none;
}
#leftbox1 .module.mod_menu ul > li {
	list-style:none;
	margin:0;
	padding:0;
	float:none;
	position:relative;
	border-bottom:1px solid #fff;
	border-color:#ffffff;
}
#leftbox1 .module.mod_menu ul > li > a, #leftbox1 .module.mod_menu  ul > li.divider, #leftbox1 .module.mod_menu  .top-level-lab, #leftbox1 .module.mod_menu  .labmenu, #leftbox1 .module.mod_menu  .labmenu ul {
	background-color:#145e98;
}
#leftbox1 .module.mod_menu ul > li a:hover, #leftbox1 .module.mod_menu  ul > li a:focus, #leftbox1 .module.mod_menu  ul > li.divider:hover, #leftbox1 .module.mod_menu  ul > li.divider:focus, #leftbox1 .module.mod_menu  ul > li.active > a {
	color:#ffffff;
	background-color:#262626;
}
#leftbox1 .module.mod_menu ul.nav-child {
	visibility:hidden;
	position:absolute;
	top:0;
	left:99.9%;
	width:200px;
	z-index:1000;
}
#leftbox1 .module.mod_menu ul.nav-child li {
	list-style:none;
	margin:0;
	padding:0;
	float:none;
	position:relative;
}
#leftbox1 .module.mod_menu ul.nav-child li a, #leftbox1 .module.mod_menu  ul.nav-child li.divider {
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
}
#leftbox1 .module.mod_menu ul.nav-child li a:hover, #leftbox1 .module.mod_menu  ul.nav-child li a:focus, #leftbox1 .module.mod_menu  ul.nav-child li.divider:hover, #leftbox1 .module.mod_menu ul.nav-child li.divider:focus, #leftbox1 .module.mod_menu  ul.nav-child li.active a {
	color:#cccccc;
	background-color:#262626;
}
#leftbox1 .module.mod_menu ul li:hover > ul {
	visibility:visible;
}
#leftbox1 .module.mod_menu ul > li > a, #leftbox1 .module.mod_menu  ul > li.divider {
	color:#262626;
	display:block;
	text-decoration:none;
	cursor:pointer;
	font-size:14px;
	font-weight:300;
	font-family:'Playfair Display', serif;
	padding:5px;
}
#leftbox1 .module.mod_menu ul li.deeper > a::after {
	content:'+';
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-12px;
}
#leftbox1 .module.mod_menu .labmenu label, #leftbox1 .module.mod_menu  .labmenu input[type=checkbox] {
	display:none;
	margin:0;
}
#leftbox1 .module.mod_menu ul > li > a, #leftbox1 .module.mod_menu  ul > li.divider, #leftbox1 .module.mod_menu  .labmenu label {
	color:#ffffff;
}
#leftbox1 .module.mod_menu ul.nav-child li a, #leftbox1 .module.mod_menu  ul.nav-child li.divider, #leftbox1 .module.mod_menu  ul.nav-child {
	background-color:#666666;
}
#leftbox1 .module.mod_menu ul li:last-child {
	border-bottom:0;
}
#leftbox1 .module.mod_login ul {
	list-style-type:square;
}
#leftbox1 .module.mod_login ul li a {
	color:#262626;
	font-weight:normal;
	font-family:'Playfair Display', serif;
	font-size:12px;
}
#leftbox1 .module.mod_login ul li a:hover, #leftbox1 .module.mod_login  ul li a:focus {
	color:#666666;
	text-decoration:underline;
}
#leftbox1 .module.mod_login .input-group .form-control {
	border-color:#145e98;
	border-radius:0;
	background-color:#ffffff;
}
#leftbox1 .module.mod_login .input-group-addon {
	color:#145e98;
	background-color:#ffffff;
	border-color:#145e98;
	border-radius:0;
}
#leftbox1 .module.mod_login .input-group-addon:hover {
	color:#262626;
	background-color:#ffffff;
}
#leftbox1 .module.mod_login .btn-default.login-button {
	border-radius:0;
	margin:20px 0 0 0;
	display:block;
}
#leftbox1 .module.mod_login .userdata label {
	display:block;
	margin-top:10px;
}
section.mbox, #mbox, #mbox1 {background: #990000;}
#mbox1 .mod_responsive_scroller_for_k2, #mbox1 .mod_responsive_scroller_for_k2 p {color: #fff;}


.rsck2-retro-dark {
	background: #990000;
	padding: 28px;
	box-shadow: none;
}
.mod_responsive_scroller_for_k2 .testimonials p {font-size: 20px; line-height: 1.8em; text-align: center; padding: 10px;}
.mod_responsive_scroller_for_k2 .testimonials p:nth-child(2) {margin: 20px 0 0; font-size: 24px;}

#mbox1 .module.mod_phocacart_product .ph-product-module-box .ph-mod-desc {
	padding:15px;
	text-align:center;
	font-family:'Playfair Display', serif;
	font-size:14px;
	font-weight:600;
	margin:30px 0 0 0;
}
#mbox1 .module.mod_phocacart_product .ph-thumbsn {
	width:33.3%;
	float:left;
}
#mbox1 .module.mod_phocacart_product .ph-product-module-box .thumbnail {
	margin:15px 15px 23px 15px;
	border-width:0;
	border-radius:0;
}
#mbox1 .module.mod_phocacart_product .ph-product-module-box .thumbnail a > img {
	padding:0;
	border-width:0;
}
#mbox1 .module.mod_phocacart_product .ph-product-module-box .ph-item-desc {
	padding:5px;
}
#mbox1 .module.mod_phocacart_product .ph-product-module-box .ph-category-price-box {
	padding:5px;
}
#mbox1 .module.mod_phocacart_product .ph-product-module-box .btn-primary {
	text-align:center;
	margin:0 0 10px 5px;
}
#mbox1 .module.mod_phocacart_product .thumbnail {
	padding:0;
}
#nbox1 .module.mod_custom .custom {
	color:#ffffff;
}
#nbox1 .module.mod_custom .right-dark h2 {
	color:#ffffff;
	margin-bottom:4rem;
	font-size:50px;
}
#nbox1 .module.mod_custom .right-dark p {
	padding-left:41px;
}
#nbox1 .module.mod_custom .right-dark h4 {
	color:#ffffff;
	font-size:20px;
}
#nbox1 .module.mod_custom .right-dark h4 span {
	padding-right:15px;
}
#nbox1 .module.mod_custom .left-dark {
	overflow:hidden;
	padding:0;
}
#nbox1 .module.mod_custom .left-dark::before {
	border-left-color:transparent;
	border-right-width:150px;
	border-right-style:solid;
	border-top:700px solid transparent;
	border-right-color:#262626;
	border-left-width:150px;
	border-left-style:solid;
	height:700px;
	margin-bottom:-700px;
	display:block;
	position:absolute;
	right:0;
	left:auto;
	top:0;
	content:'';
	z-index:1;
}
#nbox1 .module.mod_custom .right-dark {
	padding:4rem !important;
}
#obox1 .module.mod_breadcrumbs ul.breadcrumb {
	margin:0;
	background-color:#990000;
	border-radius:0;
	border-width:0;
}
#obox1 .module.mod_breadcrumbs ul.breadcrumb li > a.pathway {
	color:#ffffff;
}
#obox1 .module.mod_breadcrumbs span.divider {
	display:none;
}
#obox1 .module.mod_breadcrumbs .breadcrumb > li {
	font-family:'Playfair Display', serif;
	font-size:12px;
}
#obox1 .module.mod_breadcrumbs .breadcrumb > li, #obox1 .module.mod_breadcrumbs  .breadcrumb > li + li::before {
	color:#ffffff;
}
#obox1 .module.mod_breadcrumbs ul.breadcrumb li > a.pathway:hover, #obox1 .module.mod_breadcrumbs  ul.breadcrumb li > a.pathway:focus {
	color:#ffffff;
}
#rbox4 .module.mod_custom .icon-small {
	color:#ffffff;
	font-size:20px;
	width:40px;
	text-align:center;
	float:left;
	height:40px;
	line-height:40px;
	background:#145e98;
	border-radius:50%;
}
#rbox4 .module.mod_custom .icon-text {
	overflow:hidden;
	padding:0 0 0 15px;
	margin-bottom:24px;
}
#sbox1 .module.mod_menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:right;
	background:none;
}
#sbox1 .module.mod_menu ul > li a:hover, #sbox1 .module.mod_menu  ul > li a:focus, #sbox1 .module.mod_menu  ul > li.divider:hover, #sbox1 .module.mod_menu  ul > li.divider:focus, #sbox1 .module.mod_menu  ul > li.active > a {
	color:#cccccc;
}
#sbox1 .module.mod_menu ul li {
	display:inline-table;
	padding:0 12px 0 0;
	position:relative;
}
#sbox1 .module.mod_menu li ul {
	display:none;
}
#sbox1 .module.mod_menu ul li a {
	color:#ffffff;
	padding:0;
	margin:0;
	padding-right:5px;
}
#sbox1 .module.mod_menu .nav > li > a:hover, #sbox1 .module.mod_menu  .nav > li > a:focus {
	background-color:transparent;
	color:#f1f1f1;
	text-decoration:underline;
}
#sbox1 .module.mod_menu ul li::after {
	color:#cccccc;
	position:absolute;
	top:1px;
	right:5px;
	content:"/";
	z-index:1000;
}
#sbox1 .module.mod_menu ul li:last-child::after {
	content:"";
}
#sbox1 .module.mod_menu .labmenu label, #sbox1 .module.mod_menu  .labmenu input[type=checkbox] {
	display:none;
	margin:0;
}
#sbox1 .module.mod_menu ul > li > a, #sbox1 .module.mod_menu  ul > li.divider, #sbox1 .module.mod_menu  .labmenu label {
	color:#ffffff;
}
#sbox1 .module.mod_menu ul > li > a, #sbox1 .module.mod_menu  ul > li.divider {
	font-family:'Playfair Display', serif;
}
#tbox1 .module.mod_footer .footer1 {
	text-align:center;
	color:#ffffff;
	margin:40px 0 0 0;
}
#tbox1 .module.mod_footer .footer2 {
	text-align:center;
	font-size:12px;
	color:#ffffff;
	padding:0 0 20px 0;
}
#tbox1 .module.mod_footer .footer2 a {
	color:#990000;
}
#tbox1 .module.mod_footer .footer2 a:hover, #tbox1 .module.mod_footer  .footer2 a:focus {
	color:#ffffff;
}
@media (max-width: 767px) {
	main {
		padding:0 10px 10px 10px;
	}
	#ebox {
		margin-top:23px;
	}
	#ebox1 .style_box {
		margin:0 auto !important;
	}
	.com_phocacart_category .pc-category-view .ph-items.gridlist .ph-category-add-to-cart-box {
		padding:15px;
	}
	.com_phocacart_item .pc-item-view .nav-tabs > li {
		margin:5px 0;
		width:100%;
		float:none;
	}
	.com_content_featured .items-leading .item-image {
		padding:15px 0;
	}
	.com_phocacart_items .pc-category-view .ph-items.gridlist .ph-category-add-to-cart-box {
		padding:15px;
	}
	#abox1 .module.mod_custom .custom {
		text-align:center;
	}
	#abox3 .module.mod_custom .custom {
		text-align:center;
	}
	#bbox1 .module.mod_lablogo .logo_custom {
		margin-bottom:0 !important;
	}
	#bbox2 .module.mod_custom .bannerlab1, #bbox2 .module.mod_custom  .bannerlab2, #bbox2 .module.mod_custom  .bannerlab3 {
		float:none;
		width:100%;
	}
	#bbox3 .module.mod_search div.search {
		float:none;
		padding:15px 0;
		display:block;
	}
	#cbox1 .module.mod_menu .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#cbox1 .module.mod_menu .labmenu label {
		display:block;
		float:right;
		line-height:110%;
		font-size:100%;
		margin:0;
		padding:0;
		cursor:pointer;
	}
	#cbox1 .module.mod_menu .labmenu:after {
		content:"";
		display:table;
		clear:both;
	}
	#cbox1 .module.mod_menu .labmenu ul {
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		display:none;
		left:0;
		width:100%;
	}
	#cbox1 .module.mod_menu .labmenu ul li {
		margin:0;
		padding:0;
		padding-left:10px;
		font-size:13px;
		display:block;
		width:100%;
		line-height:200%;
		background:none;
	}
	#cbox1 .module.mod_menu .labmenu .menu a {
		display:block;
		padding:0;
		font-size:100%;
		float:left;
		background:none;
		width:auto;
	}
	#cbox1 .module.mod_menu .labmenu .top-level-lab {
		display:block;
		float:none;
		line-height:200%;
		padding:0 10px;
		margin-bottom:5px;
		border-bottom:1px solid #fff;
	}
	#cbox1 .module.mod_menu .labmenu .top-level-lab span {
		float:right;
		font-weight:bold;
	}
	#cbox1 .module.mod_menu .labmenu input:checked + label + ul {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		left:0;
		width:100%;
	}
	#cbox1 .module.mod_menu ul li li:hover > ul.nav-child {
		left:0;
	}
	#cbox1 .module.mod_menu .labmenu li.parent label:before {
		content:"+";
		padding:0 10px;
	}
	#cbox1 .module.mod_menu .labmenu li.parent input:checked + label::after {
		content:"-";
		padding:0 10px;
	}
	#cbox1 .module.mod_menu .labmenu input:checked + label::before {
		display:none;
	}
	#cbox1 .module.mod_menu .labmenu li li.parent > a::after {
		content:'';
	}
	#dbox1 .module.mod_labslideshow .slide-text {
		padding:10px 30px !important;
		top:0;
	}
	#dbox1 .module.mod_labslideshow .slide-text h1 {
		font-size:20px;
		line-height:25px;
		margin-bottom:5px;
	}
	#dbox1 .module.mod_labslideshow .slide-text > p {
		font-size:12px;
		line-height:18px;
		margin-bottom:10px;
	}
	#dbox1 .module.mod_labslideshow .slide-text > a.btn-default, #dbox1 .module.mod_labslideshow  .slide-text > a.btn-primary {
		font-size:10px;
		line-height:10px;
		margin-right:10px;
		text-align:center;
		padding:10px 15px;
		display:none;
	}
	#dbox1 .module.mod_labslideshow .indicators-line > .carousel-indicators {
		display:none;
	}
	#kbox1 .module.mod_acymailing .fieldacyname input.inputbox, #kbox1 .module.mod_acymailing  .fieldacyemail input.inputbox {
		width:100% !important;
	}
	#lbox1 .module.mod_k2_content div.k2itemsblock ul li {
		width:100% !important;
	}
	#leftbox1 .module.mod_menu .labmenu label, #leftbox1 .module.mod_menu  .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#leftbox1 .module.mod_menu .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#leftbox1 .module.mod_menu .labmenu label {
		display:block;
		float:right;
		line-height:2em;
		font-size:100%;
		margin:0;
		padding:0;
		cursor:pointer;
	}
	#leftbox1 .module.mod_menu .labmenu:after {
		content:"";
		display:table;
		clear:both;
	}
	#leftbox1 .module.mod_menu .labmenu ul {
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		display:none;
		left:0;
		width:100%;
	}
	#leftbox1 .module.mod_menu .labmenu ul li {
		margin:0;
		padding:0;
		padding-left:10px;
		font-size:13px;
		display:block;
		width:100%;
		line-height:200%;
		background:none;
		float:left;
	}
	#leftbox1 .module.mod_menu .labmenu .menu a {
		display:block;
		padding:0;
		font-size:100%;
		float:left;
		background:none;
		width:80%;
	}
	#leftbox1 .module.mod_menu .labmenu .top-level-lab {
		display:block;
		float:none;
		line-height:200%;
		padding:0 10px;
		margin-bottom:5px;
	}
	#leftbox1 .module.mod_menu .labmenu .top-level-lab span {
		float:right;
		font-weight:bold;
	}
	#leftbox1 .module.mod_menu .labmenu input:checked + label + ul {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		left:0;
		width:100%;
	}
	#leftbox1 .module.mod_menu ul li li:hover > ul.nav-child {
		left:0;
	}
	#leftbox1 .module.mod_menu .labmenu li.parent label:before {
		content:"+";
		padding:0 10px;
	}
	#leftbox1 .module.mod_menu .labmenu li.parent input:checked + label::after {
		content:"-";
		padding:0 10px;
	}
	#leftbox1 .module.mod_menu .labmenu input:checked + label::before {
		display:none;
	}
	#leftbox1 .module.mod_menu .labmenu li li.parent > a::after {
		content:"";
	}
	#leftbox1 .module.mod_menu ul li.deeper > a::after {
		content:"";
	}
	#leftbox1 .module.mod_menu ul li:hover > ul, #leftbox1 .module.mod_menu  ul.nav-child {
		visibility:inherit;
	}
	#mbox1 .module.mod_phocacart_product .ph-thumbsn {
		width:100%;
		float:none;
	}
}
@media (max-width: 991px) {
	.com_phocacart_category .pc-category-view .ph-items.list .ph-pull-right .ph-btn, .com_phocacart_category  .pc-category-view .ph-items.list .pull-left a.ph-btn {
		width:100%;
		margin-bottom:10px;
	}
	.com_phocacart_category .pc-category-view .ph-items.grid .ph-pull-right .ph-btn, .com_phocacart_category  .pc-category-view .ph-items.grid .pull-left a.ph-btn {
		width:100%;
		margin-bottom:10px;
	}
	.com_phocacart_category .pc-category-view .ph-items.grid .ph-pull-right, .com_phocacart_category  .pc-category-view .ph-items.grid .pull-left, .com_phocacart_category  .pc-category-view .ph-items.list .ph-pull-right, .com_phocacart_category  .pc-category-view .ph-items.list .pull-left {
		float:none !important;
	}
	.com_phocacart_items .pc-category-view .ph-items.list .ph-pull-right .ph-btn, .com_phocacart_items  .pc-category-view .ph-items.list .pull-left a.ph-btn {
		width:100%;
		margin-bottom:10px;
	}
	.com_phocacart_items .pc-category-view .ph-items.grid .ph-pull-right .ph-btn, .com_phocacart_items  .pc-category-view .ph-items.grid .pull-left a.ph-btn {
		width:100%;
		margin-bottom:10px;
	}
	.com_phocacart_items .pc-category-view .ph-items.grid .ph-pull-right, .com_phocacart_items  .pc-category-view .ph-items.grid .pull-left, .com_phocacart_items  .pc-category-view .ph-items.list .ph-pull-right, .com_phocacart_items  .pc-category-view .ph-items.list .pull-left {
		float:none !important;
	}
	#bbox1 .module.mod_lablogo .logo_custom {
		text-align:center;
		margin-bottom:23px;
	}
	#cbox1 .module.mod_menu .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#cbox1 .module.mod_menu .labmenu label {
		display:block;
		float:right;
		line-height:110%;
		font-size:100%;
		margin:0;
		padding:0;
		cursor:pointer;
	}
	#cbox1 .module.mod_menu .labmenu:after {
		content:"";
		display:table;
		clear:both;
	}
	#cbox1 .module.mod_menu .labmenu ul {
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		display:none;
		left:0;
		width:100%;
	}
	#cbox1 .module.mod_menu .labmenu ul li {
		margin:0;
		padding:0;
		padding-left:10px;
		font-size:13px;
		display:block;
		width:100%;
		line-height:200%;
		background:none;
	}
	#cbox1 .module.mod_menu .labmenu .menu a {
		display:block;
		padding:0;
		font-size:100%;
		float:left;
		background:none;
		width:auto;
	}
	#cbox1 .module.mod_menu .labmenu .top-level-lab {
		display:block;
		float:none;
		line-height:200%;
		padding:0 10px;
		margin-bottom:5px;
		border-bottom:1px solid #fff;
	}
	#cbox1 .module.mod_menu .labmenu .top-level-lab span {
		float:right;
		font-weight:bold;
	}
	#cbox1 .module.mod_menu .labmenu input:checked + label + ul {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		left:0;
		width:100%;
	}
	#cbox1 .module.mod_menu ul li li:hover > ul.nav-child {
		left:0;
	}
	#cbox1 .module.mod_menu .labmenu li.parent label:before {
		content:"+";
		padding:0 10px;
	}
	#cbox1 .module.mod_menu .labmenu li.parent input:checked + label::after {
		content:"-";
		padding:0 10px;
	}
	#cbox1 .module.mod_menu .labmenu input:checked + label::before {
		display:none;
	}
	#cbox1 .module.mod_menu .labmenu li li.parent > a::after {
		content:'';
	}
	#cbox1 .module.mod_menu ul.nav-child li a:hover, #cbox1 .module.mod_menu  ul.nav-child li a:focus, #cbox1 .module.mod_menu  ul.nav-child li.divider:hover, #cbox1 .module.mod_menu  ul.nav-child li.divider:focus, #cbox1 .module.mod_menu  ul.nav-child li.active a {
		background:none;
	}
	#dbox1 .module.mod_labslideshow .slide-text {
		padding:10px 50px;
	}
	#dbox1 .module.mod_labslideshow .slide-text h1 {
		font-size:30px;
		line-height:40px;
		margin-bottom:10px;
	}
	#dbox1 .module.mod_labslideshow .slide-text > p {
		font-size:14px;
		line-height:20px;
		margin-bottom:20px;
	}
	#dbox1 .module.mod_labslideshow .control-round .carousel-control {
		display:none;
	}
	#lbox1 .module.mod_k2_content div.k2itemsblock ul li {
		width:50%;
	}
	#leftbox1 .module.mod_menu .labmenu label, #leftbox1 .module.mod_menu  .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#leftbox1 .module.mod_menu .labmenu input[type=checkbox] {
		display:none;
		margin:0;
	}
	#leftbox1 .module.mod_menu .labmenu label {
		display:block;
		float:right;
		line-height:2em;
		font-size:100%;
		margin:0;
		padding:0;
		cursor:pointer;
	}
	#leftbox1 .module.mod_menu .labmenu:after {
		content:"";
		display:table;
		clear:both;
	}
	#leftbox1 .module.mod_menu .labmenu ul {
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		display:none;
		left:0;
		width:100%;
	}
	#leftbox1 .module.mod_menu .labmenu ul li {
		margin:0;
		padding:0;
		padding-left:10px;
		font-size:13px;
		display:block;
		width:100%;
		line-height:200%;
		background:none;
		float:left;
	}
	#leftbox1 .module.mod_menu .labmenu .menu a {
		display:block;
		padding:0;
		font-size:100%;
		float:left;
		background:none;
		width:80%;
	}
	#leftbox1 .module.mod_menu .labmenu .top-level-lab {
		display:block;
		float:none;
		line-height:200%;
		padding:0 10px;
		margin-bottom:5px;
		border-bottom:1px solid #fff;
	}
	#leftbox1 .module.mod_menu .labmenu .top-level-lab span {
		float:right;
		font-weight:bold;
	}
	#leftbox1 .module.mod_menu .labmenu input:checked + label + ul {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		left:0;
		width:100%;
	}
	#leftbox1 .module.mod_menu ul li li:hover > ul.nav-child {
		left:0;
	}
	#leftbox1 .module.mod_menu .labmenu li.parent label:before {
		content:"+";
		padding:0 10px;
	}
	#leftbox1 .module.mod_menu .labmenu li.parent input:checked + label::after {
		content:"-";
		padding:0 10px;
	}
	#leftbox1 .module.mod_menu .labmenu input:checked + label::before {
		display:none;
	}
	#leftbox1 .module.mod_menu .labmenu li li.parent > a::after {
		content:"";
	}
	#leftbox1 .module.mod_menu ul li.deeper > a::after {
		content:"";
	}
	#leftbox1 .module.mod_menu ul li:hover > ul, #leftbox1 .module.mod_menu  ul.nav-child {
		visibility:inherit;
	}
	#leftbox1 .module.mod_menu ul.nav-child li a:hover, #leftbox1 .module.mod_menu  ul.nav-child li a:focus {
		background:none;
	}
	#nbox1 .module.mod_custom .left-dark::before {
		border-right-width:0;
		border-top:0;
		height:500px;
		margin-bottom:0;
	}
}

.row-fluid .span4 {
    width: 31.623931623931625%; float: left;
    *width: 31.570740134569924%;
  }

  .alert-error {display: none; visibility: hidden;}

.com_osmembership_register  #password1-lbl {
    display: block !important;
}
